Subject: bug#57424: Perceptibility of display-fill-column-indicator-mode

From: Christopher Dimech <[email-masked]>
Date: Fri, 26 Aug 2022 13:29:51 +0200

> Sent: Friday, August 26, 2022 at 10:55 PM
> From: "Lars Ingebrigtsen" <[email-masked]>
> To: "Christopher Dimech" <[email-masked]>
> Cc: [email-masked]
> Subject: Re: bug#57424: Perceptibility of display-fill-column-indicator-mode
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
> > With "emacs -Q" on the current Ubuntu, the line isn't dashed.
>
> Oh, never mind -- I see the dashes now.  (On this HiDPI screen, the gaps
> weren't visible to me before enlargening.)

Hard to see with Trisquel 9.0 when one uses Emacs with modus-vivendi
(a dark theme provided by modus-themes, specially designed for accessibility).

Could users have an accessibility flag they can turn on and off, where the line
is thick and solid (rather than dashed and thin). And be able to change colour
of background.  Can one change the foreground colour of the line?  Not too sure
if foreground line colouring is possible.